@charset "utf-8";
/* CSS Document */


body
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bkg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
h1
{
	font-size: 35px;
	font-family: 'Oxygen', sans-serif;
	color: #DC0109;
	margin-top: 0px;
	margin-bottom: 30px;
	font-weight: 400;
}
h2
{
	font-size: 20px;
	font-family: 'Oxygen', sans-serif;
	color: #DC0109;
	margin-top: 25px;
	margin-bottom: 10px;
	font-weight: 400;
	line-height: 22px;
}
a
{
	color: #DC0109;
}


#wrapper
{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}


#header
{
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 195px;
	position: relative;
}

#header #logo
{
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	height: 86px;
	width: 209px;
	position: absolute;
	left: 34px;
	top: 51px;
}

#menubar
{
	background-color: #E20000;
	height: 49px;
	position: relative;
}

#menubar #menu
{
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
}

#menubar #menu li
{
	margin: 0px;
	padding: 0px;
	display: inline-block;
}

#menubar #menu li a
{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 13px;
	padding-bottom: 16px;
	padding-left: 13px;
	display: inline-block;
}
#menubar #menu li a.active,
#menubar #menu li a:hover
{
	background-color: #A60000;
}


#date
{
	background-image: url(../images/calendar.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 2px;
	padding-right: 35px;
	padding-bottom: 2px;
	text-align: right;
	position: absolute;
	top: 8px;
	right: 10px;
	font-size: 11px;
}
#contentTitle
{
	background-color: #E20000;
}
#contentTitle #colLeft
{
	height: 500px;
	float: left;
	width: 740px;
}
#contentTitle #colLeft .text
{
	background-image: url(../images/live.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 190px;
	margin: 15px;
	font-size: 11px;
	height: 70px;
}
#contentTitle #colLeft .text a
{
	color: #FFF;
}


#contentTitle #colRight
{
	height: 500px;
	float: left;
	width: 240px;
	background-color: #404040;
	overflow: auto;
}
#content
{
	background-color: #404040;
}

#content #colLeft
{
	min-height: 500px;
	float: left;
	width: 740px;
	color:#333;
	background-color: #FFF;
}
#content #colAll
{
	color:#333;
	background-color: #FFF;
}
#content #colRight
{
	min-height: 500px;
	float: left;
	width: 240px;
	background-color: #404040;
	overflow: auto;
	height: 500px;
}




#footer
{
	background-color: #191919;
	height: 240px;
}
#copyright a
{
	color: #FFF;
}

#footer .text
{
	margin: 30px;
	float: left;
	width: 425px;
	font-size: 12px;
	line-height: 18px;
}

#footer .delimiter
{
	background-color: #3E3E3E;
	float: left;
	height: 200px;
	width: 1px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#footer .icon
{
	float: left;
	height: 80px;
	width: 215px;
	font-size: 15px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding-top: 120px;
	display: block;
	background-repeat: no-repeat;
	background-position: center 50px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#footer .icon strong
{
	font-size: 22px;
}

#footer .icon:hover
{
	background-color: #303030;
}


#footer .icon.facebook
{
	background-image: url(../images/logo-facebook.png);
}

#footer .icon.youtube
{
	background-image: url(../images/logo-youtube.png);
	background-position: center 60px;
}
#footer .icon.tv
{
	background-image: url(../images/logo-tv.png);
	background-position: center 40px;
}
#copyright
{
	font-size: 11px;
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
	height: 50px;
}

#copyright .left
{
	position: absolute;
	left: 0px;
	top: 0px;
}
#copyright .right
{
	position: absolute;
	top: 0px;
	right: 0px;
}
.videoItem
{
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 10px;
}
.videoItem:hover
{
	background-color: #4F4F4F;
}

.videoItem .photo
{
	background-color: #191919;
	height: 100px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	display: block;
	margin-bottom: 10px;
	position: relative;
}
.videoItem .photo .play
{
	background-image: url(../images/play-button.png);
	height: 43px;
	width: 43px;
	position: absolute;
	left: 90px;
	top: 30px;
}

.videoItem .title
{
	font-size: 12px;
	padding: 0px;
	display: block;
	margin: 0px;
}
.videoItem .date
{
	font-size: 11px;
	color: #CCC;
	display: block;
}
.videoItemLarge
{
	display: block;
	color: #333;
	text-decoration: none;
	padding: 10px;
	background-color: #F0F0F0;
	float: left;
	width: 270px;
	height: 200px;
	margin: 7px;
	overflow: hidden;
}
.videoItemLarge:hover
{
	background-color: #DB0008;
	color: #FFF;
}

.videoItemLarge .photo
{
	background-color: #191919;
	height: 140px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	display: block;
	margin-bottom: 10px;
	position: relative;
}
.videoItemLarge .photo .play
{
	background-image: url(../images/play-button.png);
	height: 43px;
	width: 43px;
	position: absolute;
	left: 135px;
	top: 50px;
}

.videoItemLarge .title
{
	font-size: 14px;
	padding: 0px;
	display: block;
	margin: 0px;
}
.videoItemLarge .date
{
	font-size: 11px;
	/* [disabled]color: #999; */
	display: block;
}

#paginationWrapper
{
	float: right;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-top: 10px;
}

#paginationWrapper .pagination
{
	background-color: #0099cc;
	color: #FFFFFF;
	display: block;
	float: left;
	font-weight: bold;
	margin-right: 3px;
	text-align: center;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

#paginationWrapper .pagination:hover
{
	background-color: #016C90;
}

#paginationWrapper .paginationActive, #paginationWrapper .paginationActive:hover
{
	background-color: #DB0008;
}




#vlcWrapper
{
	height: 400px;
	background-color: #000;
}

#embedMissing
{
	z-index: 20;
	background-color: #181C1D;
	background-image: url(../../tv.wms.cz/images/vlc-logo.png);
	background-repeat: no-repeat;
	background-position: 50px center;
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 140px;
	text-align: left;
	margin-bottom: 1px;
	font-size: 12px;
	position: relative;
}
#embedMissing #emClose
{
	background-image: url(../../tv.wms.cz/images/close-button.png);
	display: block;
	height: 35px;
	width: 35px;
	position: absolute;
	top: 10px;
	right: 10px;
}
#adSkip
{
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #06C;
	position: absolute;
	z-index: 20;
	width: 250px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-left: 220px;
	text-decoration: none;
	display: block;
}

.content
{
	padding: 30px;
}



.clearBoth
{
	clear: both;
}
